				    TESS

				Michael S. Noble
			     mnoble@space.mit.edu

		Last Updated:  $Date: 2007/01/18 15:57:26 $
		
		
This document gives an overview of TESS, the (Te)st (S)ystem for (S)-Lang.
TESS provides nominal mechanisms for testing S-Lang scripts, modules, and
packages.

TESS is documented in more detail online at

	http://space.mit.edu/cxc/software/slang/modules/tess

S-Lang is an open-source, interpreted language which provides a scripting
environment well-suited for scientific and engineering tasks, due to
the powerful, compact, fast, and robust multidimensional numerical
capabilities that are native to the language.

S-Lang and S-Lang modules are documented in more detail online at

	http://www.s-lang.org/
	http://space.mit.edu/cxc/software/slang/modules/
